spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: admin
    password: admin1234
    url: jdbc:mysql://weatherdb.c3qiemaeiwnu.ap-southeast-2.rds.amazonaws.com:3306/test?allowPublicKeyRetrieval=true&useSSL=false
  jpa:
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL8Dialect
    hibernate:
      ddl-auto: update

server:
  port: 8668
